#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 adjunctions
version:              4.4
visibility:           public
id:                   adjunctions-4.4-GZdSeH6rAPnFz3yrPq41uB
key:                  adjunctions-4.4-GZdSeH6rAPnFz3yrPq41uB
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/adjunctions/
synopsis:             Adjunctions and representable functors
description:          Adjunctions and representable functors.
category:             Data Structures, Adjunctions
abi:                  6d182df72c9cfa0cfc5f1972610cac7c
exposed:              True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep

import-dirs:          /usr/lib/ghc-8.8.1/site-local/adjunctions-4.4
library-dirs:         /usr/lib/ghc-8.8.1/site-local/adjunctions-4.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/adjunctions-4.4
hs-libraries:         HSadjunctions-4.4-GZdSeH6rAPnFz3yrPq41uB
depends:
    array-0.5.4.0 base-4.13.0.0 comonad-5.0.6-J1GYwepYiMm1OqJKe3R0Ba
    containers-0.6.2.1 contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu
    distributive-0.6.1-2oWTigw2Te26PrNZL2y3v5
    free-5.1.3-JI4PZV6g6PeFXJjLIIRz3T mtl-2.2.2
    profunctors-5.5.1-2qr3ayiXrRB8kOxqx1sc4p
    semigroupoids-5.3.4-7QiWL5rIQymLNzIOhEExlr
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF transformers-0.5.6.2
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    void-0.7.3-FrIAx1z4E4J2j5pUfTWP2p

haddock-interfaces:   /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html:         /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

